body {
	background-color: #000000;
	margin: auto;
	text-align: center;
}

#container {
	background-color: #ffffff;
	width: 1000px;
	height: 600px;
	text-align: left;
	font-family: Arial, sans-serif;
	font-weight: normal;
	color: #6a6a6a;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 20px;
	margin: auto;
}

h2 {
	font-style: italic;
	font-weight: bold;
}

img{  
	border-style: none;
}

ul{
	list-style-type:none;
	margin:0;
	padding:0;
} 

.thumbs {
	width: 220px;
	float: left;
	margin-top: 5px;
}

#image {
	float: left;
	padding-left: 0;
	padding-top: 11px;
	font-weight: bold;
	line-height: 5px;
	color: #828282;
	font-size: 12px;
	letter-spacing: 3px;
	text-align: right;
}

#header {
	float: left;
}

a:link {
	color: #6a6a6a;
	text-decoration: none;
}
	
a:link:hover {
	color: #999999;
	text-decoration: none;
}
	
#contact {
	width: 600px;
	padding-left: 16px;
	padding-right: 16px;
	float: left;
}

#footer {
	background: url(../images/footer.gif) top left no-repeat;
	font-weight: normal;
	width: 1000px;
	height: 26px; 
	color: #6a6a6a;
	font-size: 12px;
	letter-spacing: 3px;
	text-align: right;
	float: left;
}

#footer .copyright {
    float: right;
}
#footer .address {
    float: left;
}


.clear {
	clear: left;
}

.homelink {
	background: url(../images/logo.jpg) top left no-repeat;
	float: left;
	width: 126px;
}

.aboutlink {
	background: url(../images/about2.jpg) top left no-repeat;
	float: left;
	width: 126px;
}

.aboutlink:hover {
	background: url(../images/about2.jpg) top left no-repeat;
}

.illustrationlink {
	background: url(../images/illustration1.jpg) top left no-repeat;
	float: left;
	width: 126px;
}

.illustrationlink:hover {
	background: url(../images/illustration2.jpg) top left no-repeat;
}

.conceptlink{
	background: url(../images/concept1.jpg) top left no-repeat;
	float: left;
	width: 126px;
}

.conceptlink:hover {
	background: url(../images/concept2.jpg) top left no-repeat;
}

.comiclink {
	background: url(../images/comic1.jpg) top left no-repeat;
	float: left;
	width: 126px;
}

.comiclink:hover {
	background: url(../images/comic2.jpg) top left no-repeat;
}

.projectlink {
	background: url(../images/project1.jpg) top left no-repeat;
	float: left;
	width: 126px;
}

.projectlink:hover {
	background: url(../images/project2.jpg) top left no-repeat;
}

.contactlink {
	background: url(../images/contact1.jpg) top left no-repeat;
	float: left;
	width: 126px;
}

.contactlink:hover {
	background: url(../images/contact2.jpg) top left no-repeat;
}

.bloglink {
	background: url(../images/blog1.jpg) top left no-repeat;
	float: left;
}

.bloglink:hover {
	background: url(../images/blog2.jpg) top left no-repeat;
}

.facebooklink {
	background: url(../images/facebook1.jpg) top left no-repeat;
	float: left;
	width: 59px;
}

.facebooklink:hover {
	background: url(../images/facebook2.jpg) top left no-repeat;
}

.twitterlink {
	background: url(../images/twitter1.jpg) top left no-repeat;
	float: left;
	width: 59px;
}

.twitterlink:hover {
	background: url(../images/twitter2.jpg) top left no-repeat;
}